    [NAME]
    ALL.dao.type.array

    [TITLE]
    多维数值数组

    [DESCRIPTION]

    [STRUCTURE]

    dao.type.array--| dao.type.array: 多维数值数组 (0.0 KB)
                    |--init----|
                    |--method--|
                               |--dim----| dao.type.array.method.dim: Array method dim() (0.0 KB)
                               |--index--| dao.type.array.method.index: Array method index() (0.0 KB)